
Grupo II - Feature #1269

Feature # 1265 (New): Preparacion para Programar

Estudiar la API de kivy

10/31/2020 05:10 PM - Cristian Fritis

Status: New Start date: 12/01/2020

Priority: Normal Due date: 12/08/2020

Assignee: Benjamin Poblete % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2020 05:16 PM - Cristian Fritis

- Tracker changed from Bug to Feature

#2 - 10/31/2020 05:45 PM - Cristian Fritis

- Due date set to 12/15/2020

- Assignee set to Benjamin Poblete

- Start date changed from 11/10/2020 to 12/08/2020

- Estimated time set to 8.00

#3 - 11/03/2020 03:57 PM - Cristian Fritis

- Due date changed from 12/15/2020 to 12/08/2020

- Start date changed from 12/08/2020 to 12/01/2020

- Estimated time changed from 8.00 to 4.00

#4 - 11/24/2020 03:36 PM - Cristian Fritis

- % Done changed from 0 to 20

#5 - 11/24/2020 03:37 PM - Cristian Fritis

- % Done changed from 20 to 30

#6 - 12/22/2020 03:08 PM - Angelina Orozco

- % Done changed from 30 to 100
